---

- name: ROOT | dotfiles
  become: no
  ansible.builtin.copy:
    src: "{{ item }}"
    dest: "/root/.{{ item | basename }}"
    mode: 0640
    owner: root
    group: root
  with_fileglob:
    files/dotfiles/*
  loop_control:
    label: "{{ item | basename }}"

- name: ROOT | set zsh for shell
  become: no
  ansible.builtin.user:
    name: root
    shell: /bin/zsh
    state: present
